## python-verboselogs 1.7

=== debian/changelog ===
python-verboselogs (1.7-1) bookworm; urgency=medium

  * Initial release

 -- Serge Schneider <serge@raspberrypi.com>  Tue, 13 Aug 2024 08:58:18 +0100
