=== debian/control ===
Source: python-verboselogs
Section: libs
Priority: optional
Maintainer: Serge Schneider <serge@raspberrypi.com>
Build-Depends: debhelper-compat (= 13), dh-python, python3-setuptools, python3-all
Standards-Version: 4.6.0
Homepage: https://verboselogs.readthedocs.io
Vcs-Browser: https://github.com/xolox/python-verboselogs
Vcs-Git: https://github.com/xolox/python-verboselogs.git
Rules-Requires-Root: no

Package: python3-verboselogs
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: Verbose logging level for the logging module in Python3
 This package extends the logging module with the log levels VERBOSE, NOTICE,
 and SPAM.
 The VERBOSE level sits between the predefined INFO and DEBUG levels.
 The NOTICE level sits between the predefined WARNING and INFO levels.
 The SPAM level sits between the predefined DEBUG and NOTSET levels.
 .
 This package provides the library for Python3.
